<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Title"><![CDATA[Blog]]></data>
	<data name="Description"><![CDATA[The composite blog component.]]></data>
	<data name="Param.ColorCss"><![CDATA[Color Theme (or path to a theme CSS file)]]></data>
	<data name="Param.NewPostTemplate"><![CDATA[New Post Creation Page]]></data>
	<data name="Param.PostListTemplate"><![CDATA[Blog Entries Page]]></data>
	<data name="Param.PostListPageTemplate"><![CDATA[Page in Posts Breadcrumps]]></data>
	<data name="Param.DraftPostListTemplate"><![CDATA[Draft Posts Page]]></data>
	<data name="Param.DraftPostListPageTemplate"><![CDATA[Page in Draft Posts Pages]]></data>
	<data name="Param.PostTemplate"><![CDATA[Blog Post View Page]]></data>
	<data name="Param.PostPageTemplate"><![CDATA[Page in Blog Post View Pages]]></data>
	<data name="Param.PostEditTemplate"><![CDATA[Post Edit Page]]></data>
	<data name="Param.CommentReadTemplate"><![CDATA[Comment View Page]]></data>
	<data name="Param.CommentEditTemplate"><![CDATA[Comment Edit Page]]></data>
	<data name="Param.UserProfileTemplate"><![CDATA[User Profile Page]]></data>
	<data name="Param.UserProfileEditTemplate"><![CDATA[User Profile Editor Page]]></data>
	<data name="Param.BlogListTemplate"><![CDATA[All Blogs Page]]></data>
	<data name="Param.BlogListPageTemplate"><![CDATA[Page in Blogs Pages]]></data>
	<data name="Param.NewBlogTemplate"><![CDATA[New Blog Creation Page]]></data>
	<data name="Param.BlogEditTemplate"><![CDATA[Blog Edit Page]]></data>
	<data name="Param.CategoryBlogListTemplate"><![CDATA[Category Blogs Page]]></data>
	<data name="Param.CategoryBlogListPageTemplate"><![CDATA[Page in Category Blogs Pages]]></data>
	<data name="Param.NewPostListTemplate"><![CDATA[New Posts Page]]></data>
	<data name="Param.NewPostListPageTemplate"><![CDATA[Page in New Posts Pages]]></data>
	<data name="Param.PopularPostListTemplate"><![CDATA[Popular Posts Page]]></data>
	<data name="Param.PopularPostListPageTemplate"><![CDATA[Page in Popular Posts Pages]]></data>
	<data name="Param.DiscussPostListTemplate"><![CDATA[Recent Post Discussions Page]]></data>
	<data name="Param.DiscussPostListPageTemplate"><![CDATA[Page in Post Discussions Pages]]></data>
	<data name="Param.PeriodDays"><![CDATA[Select Popular Posts And Discussions for, Days]]></data>
	<data name="Param.BlogVariable"><![CDATA[Blog ID]]></data>
	<data name="Param.CategoryVariable"><![CDATA[Category ID]]></data>
	<data name="Param.CommentVariable"><![CDATA[Comment ID]]></data>
	<data name="Param.PostVariable"><![CDATA[Post ID]]></data>
	<data name="Param.ActionVariable"><![CDATA[Operation ID]]></data>
	<data name="Param.PageVariable"><![CDATA[Page ID]]></data>
	<data name="Param.UserVariable"><![CDATA[User ID]]></data>
	<data name="Param.SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="Param.MaxWordLength"><![CDATA[Maximum Word Length]]></data>
	<data name="Param.PostsPerPage"><![CDATA[Posts Per Page]]></data>
	<data name="Param.BlogsPerPage"><![CDATA[Blogs Per Page]]></data>
	<data name="Param.CommentsPerPage"><![CDATA[Comments Per Page]]></data>
	<data name="Param.MainPagePostCount"><![CDATA[Max Posts on Blogs Main Page]]></data>
	<data name="Param.MainPageBlogCount"><![CDATA[Max Blogs on Blogs Main Page]]></data>
	<data name="Param.MaxBlogGroups"><![CDATA[Max Groups for Blog]]></data>
	<data name="Param.SlugIgnoreList"><![CDATA[Forbidden Blog Slugs (semicolon separated)]]></data>
	<data name="Param.MinSlugLength"><![CDATA[Min Blog Slug Length]]></data>
	<data name="Param.MaxSlugLength"><![CDATA[Max Blog Slug Length]]></data>
	<data name="Category.Guests"><![CDATA[Blog Guest Parameters]]></data>
	<data name="Param.GuestEmail"><![CDATA[Show E-Mail Field in Comment Form]]></data>
	<data name="Param.GuestCaptcha"><![CDATA[Use CAPTCHA for Comments]]></data>
	<data name="PageTitle.EditProfile"><![CDATA[Edit Profile]]></data>
	<data name="PageTitle.ViewProfile"><![CDATA[User Profile]]></data>
	<data name="FieldGroup.PersonalData"><![CDATA[Personal Information]]></data>
	<data name="GuestEmail.Hide"><![CDATA[Hide]]></data>
	<data name="GuestEmail.Show"><![CDATA[Suggest]]></data>
	<data name="GuestEmail.Require"><![CDATA[Always]]></data>
	<data name="DefaultPagingTitle"><![CDATA[Pages:]]></data>
	<data name="Param.UserProfileUrl"><![CDATA[External User Profile Page]]></data>
	<data name="Param.UserProfileEditUrl"><![CDATA[External User Profile Editor Page]]></data>
</resources>